[RestoreInformation]
DriverDesc=Intel(R) Host Bridge/DRAM Registers - 3E1F
DriverVersion=10.1.14.8
DriverDate=7-18-1968
DriverProvider=INTEL
DriverClass=System
DriverInfPath=oem8.inf
DriverInfSection=Needs_NO_DRV
DriverHardwareID=PCI\VEN_8086&DEV_3E1F
